08. April 2014

Security Advisory - Sicherheitslücke OpenSSL

Heute wurde ein Security Advisory veröffentlicht, dass auf eine Sicherheitslücke in der Bibliothek OpenSSL hinweist. Weitere Informationen erhalten Sie unter 

https://www.openssl.org/news/secadv_20140407.txt.

OpenLimit prüft bereits, ob bestehende OpenLimit-Produkte und Kundeninstallationen betroffen sind. Über das Ergebnis der Überprüfung setzt sich OpenLimit mit betroffenen Kunden direkt in Verbindung.

Security Advisory - Sicherheitslücke OpenSSL

Kontakt

 OpenLimit